/*デフォルト********************************************************/
header{
    display: block;
}
header img {
    border-style: none;
    width: auto;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    display: inline;
}
header a {
    color: #000000;
    text-decoration: none;
}
header .pc {
    display: none;
}
header .table {
    width: 100%;
    height: auto;
    display: table;
    table-layout: fixed;
}
header .row  {
    display: table-row;
}
header .cell  {
    display: table-cell;
}
header .area {
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
}
header .alt {
    display: inline-block;
}
@media only screen and (min-width:768px){
header .sp {
    display: none;
}
header .pc {
    display: inherit;
}
header a {
    opacity: 1;
	transition: 0.3s all;
}
header a:hover {
    opacity: 0.7;
	transition: 0.3s all;
}	
}
/*****************************************************************/
/*****************************************************************/
header {
    height: 64px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
    background-color: #FFFFFF;
    width: 100%;
}
header > .area {
    display: table;
    height: 100%;
    table-layout: fixed;
}
header > .area .cell {
    display: table-cell;
    vertical-align: middle;
}
header > .area .cell .logo a img {
    height: 32px;
}
header #hamburger {
    width: 28px;
    height: 22px;
    position: absolute;
    right: 3%;
    top: 50%;
    margin-top: -11px;
    overflow-x: hidden;
    overflow-y: hidden;
}
header #hamburger:before,
header #hamburger div, #hamburger:after {
    display: block;
    width: 100%;
    height: 2px;
    font-size: 0px;
    background-color: #000000;
    content: "";
    position: absolute;
    left: 0%;
    top: 0%;
    line-height: 0px;
    transition: 0.3s all;
}
header #hamburger div {
    top: 50%;
    margin-top: -1px;
}
header #hamburger:after {
    top: 100%;
    margin-top: -2px;
}
header #hamburger.close div {
    left: -100%;
}
header #hamburger.close:after {
    transform: rotate(-45deg);
    top: 50%;
    margin-top: -1px;
}
header #hamburger.close:before {
    transform: rotate(45deg);
    top: 50%;
    margin-top: -1px;
}
header > .area .cell nav {
    position: absolute;
    left: 0px;
    top: 64px;
    width: 100%;
    height: calc(100vh - 64px);
    overflow-y: auto;
    background-color: #FFFFFF;
    display: none;
}
header dl#global {
    padding-bottom: 50px;
}
header dl#global dt.global_accordion {
    display: table;
    width: 100%;
    height: 53px;
    background-color: #E9E9E9;
    position: relative;
}
header dl#global dt.global_accordion:nth-of-type(n+2) {
    margin-top: 1px;
}
header dl#global dt.global_accordion span {
    display: table-cell;
    padding-left: 3%;
    padding-right: 3%;
    vertical-align: middle;
    font-size: 1.7rem;
}
header dl#global dt.global_accordion:before ,
header dl#global dt.global_accordion:after{
    width: 18px;
    height: 2px;
    display: block;
    background-color: #000000;
    position: absolute;
    content: "";
    right: 3%;
    top: 50%;
    margin-top: -1px;
}
header dl#global dt.global_accordion:before {
    transform: rotate(90deg);
	transition: 0.3s all;
}
header dl#global dt.global_accordion.active:before {
    transform: rotate(0deg);
	transition: 0.3s all;
}
header dl#global > dd {
    display: none;
}
header dl#global > dd .area {
    width: 100%;
}
header dl#global > dd .area .category a {
    width: 100%;
    height: 53px;
    display: table;
    /*font-weight: bold;*/
    position: relative;
}
header dl#global > dd .area .category a span {
    display: table-cell;
    padding-left: 3%;
    padding-right: calc(7% + 10px);
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: right 3.5% center;
    background-size: auto 15px;
}
header dl#global > dd .area dl.local .column {
    padding-top: 1em;
    border-top: 1px solid #E9E9E9;
}
header dl#global > dt.cate3 + dd .area dl.local .column:nth-child(1) ,
header dl#global > dt.cate4 + dd .area dl.local .column:nth-child(1) {
    padding-top: 0px;
    border-top: 1px none #E9E9E9;
}
header dl#global > dd .area dl.local .column.line_none {
    padding-top: 0px;
    border-top-style: none;
}
header dl#global > dd .area dl.local .column dt {
    display: table;
    width: 100%;
    font-weight: bold;
}
header dl#global > dd .area dl.local .column dt span {
    display: table-cell;
    padding-left: calc(3% + 1em);
    padding-right: 3%;
    vertical-align: middle;
}
header dl#global > dd .area dl.local .column dd ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
header dl#global > dd .area dl.local .column dd ul li {
    display: table;
    width: 100%;
    padding-left: calc(3% + 1em);
    padding-right: 3%;
    margin-top: 1em;
    margin-bottom: 1em;
}
header dl#global > dd .area dl.local .column dd ul li a {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding-left: calc(8px + 0.5em);
}
header dl#global > dd .area dl.local .column dd ul li a:before {
    width: 8px;
    height: 2px;
    display: block;
    background-color: #4D4D4D;
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -1px;
}
header dl#global > dd .area dl.local .column dt.link {
    height: 53px;
    display: table;
    width: 100%;
    border-top: 1px solid #E9E9E9;
}
header dl#global > dd .area dl.local .column:nth-child(1) dt.link:nth-child(1) {
    border-top-style: none;
}
header dl#global > dd .area .category + dl.local .column:nth-child(1) dt.link:nth-child(1) {
    border-top-style: solid;
}
header dl#global > dd .area dl.local .column dt.link a {
    display: table-cell;
    vertical-align: middle;
    padding-left: 3%;
    padding-right: 3%;
    position: relative;
	font-weight: normal;
}
header dl#global > dd .area .category a:after,
header dl#global > dd .area dl.local .column dt.link a:after {
    width: 9.7px;
    height: 15px;
    display: block;
    margin-top: -7.5px;
    position: absolute;
    top: 50%;
    right: 3.5%;
    background-image: url(https://www.daiwa.com/jp/resources/image/common_v6/spmenuyaji.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    content: "";
}
/***********************************************/
@media only screen and (min-width:768px){
header > .area .cell {
    position: relative;
}
header > .area .cell .logo {
    position: absolute;
    z-index: 1;
    left: 0%;
    top: 16px;
}
header > .area .cell nav {
    display: block !important;
    position: static;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
	}
header dl#global {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    height: 64px;
    width: 76%;
    text-align: center;
    display: table;
    max-width: 592px;
    position: relative;
}
header dl#global dt.global_accordion {
    width: auto;
    padding-left: 0px;
    padding-right: 0px;
    display: table;
    height: 64px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px !important;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: left;
    cursor: pointer;
    position: absolute;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: #FFFFFF;
    top: 0%;
    left: 0%;
}
header dl#global dt.global_accordion.cate1 {
    width: 10.9797%;
    left: 0%;
}
header dl#global dt.global_accordion.cate2 {
    width: 10.8108%;
    left: 21.9594%;
}
header dl#global dt.global_accordion.cate3 {
    width: 18.9189%;
    left: 43.2432%;
}
header dl#global dt.global_accordion.cate4 {
    width: 7.60135%;
    left: 72.6351%;
}
header dl#global dt.global_accordion.cate5 {
    /*margin-left: 10.473%;*/
    width: 9.7973%;
    left: auto;
    right: 0%;
}
header dl#global dt.global_accordion:before,
header dl#global dt.global_accordion:after {
    display: none;
}
header dl#global dt.global_accordion span {
    font-size: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
header dl#global dt.global_accordion span img {
    width: 100%;
}
header dl#global dt.global_accordion span {
    position: relative;
}
header dl#global dt.global_accordion span:after {
    width: 100%;
    height: 4px;
    display: block;
    position: absolute;
    left: 0px;
    background-color: #4D4D4D;
    content: "";
    bottom: -4px;
	transition: 0.3s all;
}
header dl#global dt.global_accordion.active span:after,
header dl#global dt.global_accordion:hover span:after {
    bottom: 0px;
	transition: 0.3s all;
}
header dl#global > dd {
    position: fixed;
    left: 0px;
    top: 64px;
    width: 100%;
    background-color: #E9E9E9;
    padding-top: 0px;
    padding-bottom: 0px;
    display: none;
    text-align: left;
}
header dl#global > dd .area {
    width: 94%;
	max-width: 980px;
}
header dl#global > dd .area .category {
    padding-top: 25px;
}
header dl#global > dd .area .category a {
    width: auto;
    height: auto;
}
header dl#global > dd .area .category a:after {
    width: 8.41px;
    height: 13px;
    background-image: url(https://www.daiwa.com/jp/resources/image/common_v6/pcmenuyaji.svg);
}
header dl#global > dd .area .category a span {
    white-space: nowrap;
    padding-right: 30px;
    padding-left: 0px;
}
header dl#global > dd .area .local {
    width: 100%;
    display: table;
    padding-top: 20px;
}
header dl#global > dd .area .local .column {
    width: 55%;
    margin-top: 0px !important;
    padding-top: 0px !important;
    border-style: none !important;
    display: block;
    float: left;
}
header dl#global > dd .area .local .column + .column {
    width: 19%;
    margin-left: 3.5%;
}
header dl#global > dt.cate3 + dd .area .local .column ,
header dl#global > dt.cate4 + dd .area .local .column{
    width: auto;
}
header dl#global > dt.cate5 + dd .area .local .column {
    width: 25%;
}
header dl#global > dt.cate5 + dd .area .local .column + .column {
    margin-left: 0%;
}
header dl#global > dt.cate5 + dd .area dl.local .column dd ul li {
    width: 100%;
}
header dl#global > dd .area dl.local .column dt span {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
header dl#global > dd .area dl.local .column dd {
    display: block;
	margin-top: 3px;
}
header dl#global > dd .area dl.local .column dd ul {
    width: 100%;
    display: table;
}
header dl#global > dd .area dl.local .column dd ul li {
    padding-left: 0px;
    width: calc(50% - 15px);
    float: left;
    margin-bottom: 0px;
    font-size: 1.2rem;
	margin-top: calc(1em - 5px);
}
header dl#global > dd .area dl.local .column dd ul li:nth-child(odd) {
    clear: both;
}
header dl#global > dd .area dl.local .column dd ul li:nth-child(even) {
    float: right;
}
header dl#global > dd .area dl.local .column + .column dd ul li {
    width: 100%;
}
header dl#global > dd .area dl.local .column dd ul li a:before {
    top: 0px;
    margin-top: 0.6em;
}
header dl#global > dd .area dl.local .column dd ul li a span {
    display: block;
}
header dl#global > dd .area dl.local .column dt.link {
    height: auto;
    border-style: none;
}
header dl#global > dd .area dl.local .column dt.link + dt.link {
    margin-top: 1em;
}
header dl#global > dd .area dl.local .column dt.link a {
    padding-left: 0px;
    padding-right: 0px;
}
header dl#global > dd .area dl.local .column dt.link a:after {
    position: static;
    display: inline-block;
    margin-left: 0.5em;
    margin-bottom: -0.3em;
    width: 6.47px;
    height: 10px;
}
header dl#global > dd .close {
    margin-top: 20px;
    padding-top: 25px;
    border-top: 1px solid #C6C6C6;
    text-align: center;
    line-height: 1em;
    padding-bottom: 25px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    max-width: 980px;
}
header dl#global > dd .close span {
    position: relative;
    display: inline-block;
    margin-left: 0.5em;
    margin-bottom: -2px;
    width: 14px;
    height: 14px;
}
header dl#global > dd .close span:before,
header dl#global > dd .close span:after {
	width: 100%;
	height: 2px;
	display: block;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -1px;
	background-color: #000000;
	content: "";
	transform: rotate(45deg);
}
header dl#global > dd .close span:after {
	transform: rotate(-45deg);
}


/* 一部メニューを縦並びに修正 // dd.pc_vertical */
header dl#global > dd .area dl.local .column dd.pc_vertical {
	margin-top: 10px;
}
header dl#global > dd .area dl.local .column dd.pc_vertical ul {
	display: block;
	column-count: 2;
	column-gap: 20px;
}
header dl#global > dd .area dl.local .column dd.pc_vertical ul li,
header dl#global > dd .area dl.local .column dd.pc_vertical ul li:nth-child(even) {
	float: none;
	width: auto;
	margin-top: 0px;
	margin-bottom: calc(1em - 5px);
}



}
